{
	"304000111_0": "Eclipse",
	"304000111_1": "\"Hyaaaaaaah!\"",
	"304000111_2": "\"How's the civilian evac coming along?!\"",
	"304000111_3": "\"There's a nursing home two blocks ahead that's running behind. Clear this area of Noise within five minutes!\"",
	"304000111_4": "\"Roger that.\"",
	"304000111_5": "\"How are we going to do that, though?\"",
	"304000111_6": "\"How indeed.\"",
	"304000111_7": "\"There's a nursing home up ahead that hasn't finished evac. We need to buy them five minutes.\"",
	"304000111_8": "\"And we can't exactly rush those grandmas and grandpas. I guess we'll have to hold the line here.\"",
	"304000111_9": "\"I'm counting on you two.\"",
	"304000111_10": "\"So, what do we do?\"",
	"304000111_11": "\"The enemy doesn't know that the two of us are here. We can launch a simultaneous strike from three sides.\"",
	"304000111_12": "\"Lure them into an ambush, huh? Being the bait is pretty risky, though.\"",
	"304000111_13": "\"No matter. Fighting is all I have. If today's the day I fall in battle, so be it.\"",
	"304000111_14": "\"Ugh, some things just never change.\"",
	"304000111_15": "\"What do you mean by that?\"",
	"304000111_16": "\"Nothing, just something we were talking about on our end. Anyway, we don't have time. Let's get started.\"",
	"304000111_17": "\"Ah, right. Of course.\"",
	"304000111_18": "\"Eat lead!\"",
	"304000111_19": "\"Hyaaaaaaah!\"",
	"304000111_20": "\"This is as far as you go!\"",
	"304000111_21": "\"Hyaaaaaaah!\"",
	"304000111_22": "\"Damn! They outplayed me!\"",
	"304000111_23": "\"Uh-oh! Tsubasa's part of the line has broken!\"",
	"304000111_24": "\"Rgh! Take this!\"",
	"304000111_25": "\"Phew... Looks like we managed to get them all.\"",
	"304000111_26": "\"It got a little too close for comfort there.\"",
	"304000111_27": "\"I'm so ashamed you had to see me struggling like that.\"",
	"304000111_28": "\"It's not your fault. We were kinda strapped for prep time, anyhow.\"",
	"304000111_29": "\"Tsubasa! We're picking up multiple new Noise signals! They're coming from right by the nursing home!\"",
	"304000111_30": "\"What?! We're on our way!\"",
	"304000111_31": "\"What's wrong?\"",
	"304000111_32": "\"Another group of Noise has shown up near that nursing home.\"",
	"304000111_33": "\"For real?! Oh, give me a break!\"",
	"304000111_34": "\"We have to hurry!\"",
	"304000111_35": "\"I can only hope we make it in time!\"",
	"304000111_36": "\"This way, Ma'am!\"",
	"304000111_37": "\"Forget about me, save yourself!\"",
	"304000111_38": "\"No, I'm not leaving you here!\"",
	"304000111_39": "\"Eeek!\"",
	"304000111_40": "\"Aaaaaaaah!\"",
	"304000111_41": "\"Guh!\"",
	"304000111_42": "\"Those Noise better not think I can't hit them from here!\"",
	"304000111_43": "\"Wait, is someone there?!\"",
	"304000111_44": "\"That's...\"",
	"304000111_45": "\"Hibiki Tachibana...\"",
	"304000111_46": "\"Her again?\"",
	"304000111_47": "\"What do you mean by that?\"",
	"304000111_48": "\"Save the questions for later! We have to help her!\"",
	"304000111_49": "\"Oh, uh, right!\""
}